09-01-2004_image001.jpg = Shortly after the incident.
09-01-2004_image003.jpg = Shortly after the incident.
09-01-2004_image005.jpg = Shortly after the incident.
09-01-2004_image007.jpg = Shortly after the incident.
09-01-2004_image009.jpg = Shortly after the incident.
09-01-2004_image011.jpg = Shortly after the incident.
09-08-2004_image001.jpg = One week later.
09-08-2004_image003.jpg = One week later.
09-08-2004_image005.jpg = One week later.
09-08-2004_image007.jpg = One week later.
